:root {
     --schwarz: rgba(0,0,0,1);
     --weiss: rgba(255,255,255,1);
     --braun: rgba(199, 138, 94, 1);
     --dunkelgrau: rgba(57,57,57,1);
}
.schwarz_font {
     color: var(--schwarz);
}
.schwarz_back {
     background-color: var(--schwarz);
}
.weiss_font {
     color: var(--weiss);
}
.weiss_back {
     background-color: var(--weiss);
}
.braun_font {
     color: var(--braun);
}
.braun_back {
     background-color: var(--braun);
}
.dunkelgrau_font {
     color: var(--dunkelgrau);
}
.dunkelgrau_back {
     background-color: var(--dunkelgrau);
}
